DELETE FROM [COWS].[dbo].[PROD_ORDR_TYPE]

GO

--IPL Canada
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (1,1,GETDATE(),1,1)
GO

INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (1,2,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (1,3,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (1,4,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (1,5,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (1,6,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (1,7,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (1,8,GETDATE(),1,1)
GO

--IPL Mexico
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (2,1,GETDATE(),1,1)
GO

INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (2,2,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (2,3,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (2,4,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (2,5,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (2,6,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (2,7,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (2,8,GETDATE(),1,1)
GO
--OPL- Offshore
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (3,1,GETDATE(),1,1)
GO

INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (3,2,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (3,3,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (3,4,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (3,5,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (3,6,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (3,7,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (3,8,GETDATE(),1,1)
GO
--IPL Bilateral
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (4,1,GETDATE(),1,1)
GO

INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (4,2,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (4,3,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (4,4,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (4,5,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (4,6,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (4,7,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (4,8,GETDATE(),1,1)
GO
--IPL Leased
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (5,1,GETDATE(),1,1)
GO

INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (5,2,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (5,3,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (5,4,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (5,5,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (5,6,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (5,7,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (5,8,GETDATE(),1,1)
GO

--IPL Resale

INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (6,1,GETDATE(),1,1)
GO

INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (6,2,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (6,3,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (6,4,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (6,5,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (6,6,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (6,7,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (6,8,GETDATE(),1,1)
GO

--E2E

INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,1,GETDATE(),1,1)
GO

INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,2,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,3,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,4,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,5,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,6,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,7,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,8,GETDATE(),1,1)
GO

--ICBH

INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (8,1,GETDATE(),1,1)
GO

INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (8,2,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (8,3,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (8,4,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (8,5,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (8,6,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (8,7,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (8,8,GETDATE(),1,1)
GO



--DPL

INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (25,1,GETDATE(),1,1)
GO

INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (25,2,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (25,3,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (25,4,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (25,5,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (25,6,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (25,7,GETDATE(),1,1)
GO
INSERT INTO [COWS].[dbo].[PROD_ORDR_TYPE]
           ([PROD_TYPE_ID],[ORDR_TYPE_ID],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (25,8,GETDATE(),1,1)
GO